@charset "utf-8";img, object, embed, video{max-width:100%;}
.ie6 img{width:100%;}
.gridContainer{margin-left:auto;margin-right:auto;width:92.16%;padding-left:1.92%;padding-right:1.92%;}
#LayoutDiv1{clear:both;float:left;margin-left:0;width:100%;display:block;}
#Menu{clear:both;float:left;margin-left:0;width:100%;display:block;}
#Content{clear:both;float:left;margin-left:0;width:100%;display:block;}
#Footer{clear:both;float:left;margin-left:0;width:100%;display:block;}
#Left-Menu{clear:both;float:left;margin-left:0;width:100%;display:block;}
#Right-Content{clear:both;float:left;margin-left:0;width:100%;display:block;}
#Bottom{clear:both;float:left;margin-left:0;width:100%;display:block;}
@media only screen and (min-width:481px){.gridContainer{width:92.4333%;padding-left:0.7833%;padding-right:0.7833%;}
#LayoutDiv1{clear:both;float:left;margin-left:0;width:100%;display:block;}
#Menu{clear:both;float:left;margin-left:0;width:100%;display:block;}
#Content{clear:both;float:left;margin-left:0;width:100%;display:block;}
#Footer{clear:both;float:left;margin-left:0;width:100%;display:block;}
#Left-Menu{clear:both;float:left;margin-left:0;width:32.2033%;display:block;}
#Right-Content{clear:none;float:left;margin-left:1.6949%;width:66.1016%;display:block;}
#Bottom{clear:both;float:left;margin-left:0;width:100%;display:block;}
}
@media only screen and (min-width:769px){.gridContainer{width:90.7733%;max-width:1232px;padding-left:0.6133%;padding-right:0.6133%;margin:auto;}
#LayoutDiv1{clear:both;float:left;margin-left:0;width:100%;display:block;}
#Menu{clear:both;float:left;margin-left:0;width:100%;display:block;}
#Content{clear:both;float:left;margin-left:0;width:100%;display:block;}
#Footer{clear:both;float:left;margin-left:0;width:100%;display:block;}
#Left-Menu{clear:both;float:left;margin-left:0;width:32.4324%;display:block;}
#Right-Content{clear:none;float:left;margin-left:1.3513%;width:66.2162%;display:block;}
#Bottom{clear:both;float:left;margin-left:0;width:100%;display:block;}
}
a.no_und:hover{color:#069}
a.no_und:link{color:#069}
a.no_und:visited{color:#069}
a:hover{color:#069;text-decoration:underline}
a:link{color:#069;font-size:100%;}
.amazon{width:60%;margin-left:auto;margin-right:auto;}
.facebook{padding-top:10px;padding-bottom:10px;font-size:110%;padding-left:3%;}
.tweet{padding-top:10px;padding-bottom:10px;font-size:110%;padding-left:3%;}
.more-like-this{float:right;padding-top:6px;padding-left:8px;padding-bottom:6px;font-size:110%;background-color:#EEE;border-radius:12px;margin-right:3%;font-style:italic;margin-left:1%;border:3px;border-color:#888;border-style:solid;}
h1{letter-spacing:0.15em;font-size:150%;background-color:#ccc;color:#334d55;padding-left:0.5%;padding-right:2pt;padding-top:2pt;padding-bottom:4px;margin-top:2px;}
.h1small{font-size:100%;color:#334d55;background-color:#ddd;padding-left:0.5%;padding-right:2pt;padding-top:2pt;padding-bottom:4px;margin-top:2px;}
h2{letter-spacing:0.1em;font-size:130%;background-color:#ccc;padding-left:6pt;padding-right:2pt;padding-top:4pt;padding-bottom:4px;margin-top:2px;color:#334d55;}
h3{letter-spacing:0.1em;font-size:120%;background-color:#ccc;color:#334d55;padding-left:5pt;padding-right:2pt;padding-top:4pt;padding-bottom:4px;margin-top:2px;}
PRE{font-family:courier}
ul{margin-left:5px;margin-right:5px;line-height:130%}
.a-z{color:#333;font-size:140%;line-height:160%;padding-bottom:10px;padding-right:1%;padding-left:2%;letter-spacing:8px;font-weight:bold;}
.a-z a:link{text-decoration:none}
.browse-phrases{color:#333;font-size:120%;padding-top:4px;padding-left:2%;padding-right:2%;float:left;}
.bt{color:#333333;font-size:110%;line-height:150%}
.phrase-list{color:#333333;font-size:110%;line-height:110%;padding-left:2%;}
.bread{background-color:#ffc;border:none;padding:8px;font-size:110%;font-weight:bold;letter-spacing:0.1em;}
.content{font-size:120%;float:left;}
.copyright{font-size:90%;float:right;padding-right:10px;padding-bottom:10px;}
.author{font-size:100%;float:left;padding-left:10px;padding-bottom:10px;}
.front-text{font-size:85%;background-color:#fff;font-style:italic}
.leaderboard{padding-top:10px;padding-bottom:10px;}
.bottom-leaderboard{padding-top:10px;padding-bottom:10px;}
.meanings-a-z{clear:left}
.meanings-body{clip:rect(auto,auto,auto,auto);margin-left:4%;line-height:150%;margin-right:1%;}
.meanings-block{padding-top:10px;display:block;margin-left:auto;margin-right:auto;width:300px;}
.meanings-list{font-size:100%;margin-left:6px;line-height:130%;}
.no_und{text-decoration:none}
.no-border{border-style:none}
.noshade{height:1px;color:#cccccc}
.origin{font-size:105%;font-weight:bold;margin-left:6px;background-color:#fff}
.right-image{float:right;padding-left:6px;padding-right:6px;max-width:65%;}
.left-image{float:left;padding-left:6px;padding-right:10px;max-width:65%;}
.search-box{padding-top:25px;margin-left:10px;}
.shaded-box{background-color:#069}
#left{float:left;}
.phrase-text{margin-top:10px;padding-bottom:10px;padding-left:10px;}
.phrase-text h1{font-size:120%;color:#334d55;padding:5px;}
.menu{width:100%;overflow:hidden;-moz-border-radius:6px;border-radius:6px;}
.menu ul{padding-left:10px;list-style-type:none;font-weight:bold;-moz-border-radius:6px;border-radius:6px;}
.menu li{display:inline;-moz-border-radius:6px;border-radius:6px;}
.menu li a{display:block;text-decoration:none;border-right:1px solid white;color:white;background-color:#069;margin-top:4px;margin-right:20px;margin-left:10px;padding-top:7px;padding-right:8px;padding-bottom:7px;padding-left:8px;-moz-border-radius:6px;border-radius:6px;}
.menu li a:visited{color:white;-moz-border-radius:6px;border-radius:6px;}
.menu li a:hover{background-color:#fff;color:#069;text-decoration:underline
-moz-border-radius:6px;border-radius:6px;}
.newline{clear:both;}
.spacehead-frontpage{font-size:180%;background-color:#069;letter-spacing:0.7em;color:#fff;text-align:center;padding-bottom:6px}
.spacehead-frontpage a:hover{color:#ffffff;text-decoration:none;}
.spacehead-frontpage a:link{color:#ffffff;text-decoration:none;}
.spacehead-frontpage a:visited{color:#ffffff;text-decoration:none;}
.titlebar{background-color:#fff;font-size:160%;}
.topstring{font-size:105%;color:#fff;background-color:#069;font-weight:normal;padding-top:10px;padding-left:15%;}
.categories{font-size:90%;font-weight:normal;margin-left:4%;margin-top:4px;}
.twenty-pixel{padding-top:20px;}
.twenty-pixel-indent{padding-left:20px;}
.clear
    {
      clear: both;
    }
	